Relay Phone Masking users currently cannot register for a new phone number, this will primarily impact new phone masking users. Please check https://status.relay.firefox.com/ for updates.

Tìm kiếm hỗ trợ

Tránh các lừa đảo về hỗ trợ. Chúng tôi sẽ không bao giờ yêu cầu bạn gọi hoặc nhắn tin đến số điện thoại hoặc chia sẻ thông tin cá nhân. Vui lòng báo cáo hoạt động đáng ngờ bằng cách sử dụng tùy chọn "Báo cáo lạm dụng".

Learn More

Connecting to trusted, unsecure device

  • 3 trả lời
  • 1 gặp vấn đề này
  • 88 lượt xem
  • Trả lời mới nhất được viết bởi James

more options

I have a Netgear Readynas attached storage device. I am unable to connect to this device using Firefox. I encounter : Error code: SSL_ERROR_UNSUPPORTED_VERSION

It is not an dangerous site, it is my network storage device.

Is there a way to configure Firefox to connect to this device? Thanks for any help

I have a Netgear Readynas attached storage device. I am unable to connect to this device using Firefox. I encounter : Error code: SSL_ERROR_UNSUPPORTED_VERSION It is not an dangerous site, it is my network storage device. Is there a way to configure Firefox to connect to this device? Thanks for any help

Giải pháp được chọn

Holy cow, What a convoluted process. However, I found the setting and figured out how to change from "false" to "true"

FIREFOX !!!!!!!!!! HOW ABOUT A BUTTON FOR THIS!!!!

Thanks mucho

BTW NAS unit has its latest update ReadyNas Duo 4.1.16

Đọc câu trả lời này trong ngữ cảnh 👍 0

Tất cả các câu trả lời (3)

more options

This can happen if that NAS devices only supports TLS 1,0 and 1.1 and doesn't meet the current requirement to support TLS 1.2 or 1.3. Isn't there an update available for the firmware of this device to support TLS 1.2 or newer ?

There is still a way to override this and re-enable support for those older TLS versions, but this is not recommended. If you want to proceed then you should only use this when you need to access this NAS device and not for visiting websites.

  • about:config => security.tls.version.enable-deprecated = true

You should reset this pref after you are done with this device.

You can open the about:config page via the location/address bar. If you get the warning page, you can click the "Accept the Risk and Continue" button.

Được chỉnh sửa bởi cor-el vào

more options

Giải pháp được chọn

Holy cow, What a convoluted process. However, I found the setting and figured out how to change from "false" to "true"

FIREFOX !!!!!!!!!! HOW ABOUT A BUTTON FOR THIS!!!!

Thanks mucho

BTW NAS unit has its latest update ReadyNas Duo 4.1.16

Được chỉnh sửa bởi Michael vào

more options

Michael said

FIREFOX !!!!!!!!!! HOW ABOUT A BUTTON FOR THIS!!!!

As said it is not recommended to do it for security reasons except temporarily. https://hacks.mozilla.org/2020/02/its-the-boot-for-tls-1-0-and-tls-1-1/